#
# spec file for package strn (Version 092q3)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  vim less yacc

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         strn
Release:      16
Copyright:    
Group: 
Provides:     strn 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      092q3
Summary:      News reader.
Source: strn.tar.gz
Patch: strn.dif
%description
This version of strn is based on trn and allows scoring of a
news article  based on author and subject.

%prep
%setup -n strn
%patch
install -d /usr/lib/inews
install -d /usr/lib/trn
cd src
sh RunConfig
%build
cd src
make
%install
cd src
make install.full
make install.help
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/lib/trn
%dir /usr/lib/trn/help
%dir /usr/lib/trn/help/artscan
%dir /usr/lib/trn/help/config
%dir /usr/lib/trn/help/crypt
%dir /usr/lib/trn/help/groupscan
%dir /usr/lib/trn/help/install
%dir /usr/lib/trn/help/intro
%dir /usr/lib/trn/help/man
%dir /usr/lib/trn/help/misc
%dir /usr/lib/trn/help/newuser
%dir /usr/lib/trn/help/score
%dir /usr/lib/trn/help/score/newsclip
%dir /usr/lib/trn/help/version
%dir /usr/lib/trn/help/virt
/usr/bin/strn
%config /usr/lib/trn/default_topic
/usr/lib/trn/help/JOB
/usr/lib/trn/help/artscan/art_help
/usr/lib/trn/help/artscan/artscan
/usr/lib/trn/help/artscan/top
/usr/lib/trn/help/config/envconfig
/usr/lib/trn/help/config/macros
/usr/lib/trn/help/config/obsolete
/usr/lib/trn/help/config/online
/usr/lib/trn/help/config/rnmac_sample
/usr/lib/trn/help/config/site_config
/usr/lib/trn/help/config/top
/usr/lib/trn/help/crypt/general
/usr/lib/trn/help/crypt/signatures
/usr/lib/trn/help/crypt/top
/usr/lib/trn/help/groupscan/editing
/usr/lib/trn/help/groupscan/group.www
/usr/lib/trn/help/groupscan/groupscan
/usr/lib/trn/help/groupscan/labels
/usr/lib/trn/help/groupscan/top
/usr/lib/trn/help/groupscan/topics
/usr/lib/trn/help/helpscan
/usr/lib/trn/help/install/strn_install
/usr/lib/trn/help/install/top
/usr/lib/trn/help/intro/0.9.announce
/usr/lib/trn/help/intro/intro
/usr/lib/trn/help/intro/top
/usr/lib/trn/help/intro/tour
/usr/lib/trn/help/man/HACKERSGUIDE
/usr/lib/trn/help/man/HINTS
/usr/lib/trn/help/man/NEW
/usr/lib/trn/help/man/Pnews.man
/usr/lib/trn/help/man/article
/usr/lib/trn/help/man/authors
/usr/lib/trn/help/man/bugs
/usr/lib/trn/help/man/cmdline_opt
/usr/lib/trn/help/man/environment
/usr/lib/trn/help/man/files
/usr/lib/trn/help/man/index
/usr/lib/trn/help/man/interpretation
/usr/lib/trn/help/man/macros
/usr/lib/trn/help/man/main
/usr/lib/trn/help/man/newsgroup
/usr/lib/trn/help/man/overview
/usr/lib/trn/help/man/pager
/usr/lib/trn/help/man/rn2trn
/usr/lib/trn/help/man/selector
/usr/lib/trn/help/man/starting
/usr/lib/trn/help/man/tree_display
/usr/lib/trn/help/man/whats_new
/usr/lib/trn/help/misc/activist
/usr/lib/trn/help/misc/code_style
/usr/lib/trn/help/misc/thanks
/usr/lib/trn/help/misc/top
/usr/lib/trn/help/misc/troubles
/usr/lib/trn/help/mouse
/usr/lib/trn/help/newuser/more_info
/usr/lib/trn/help/newuser/post_rules
/usr/lib/trn/help/newuser/primer
/usr/lib/trn/help/newuser/reply_whatis
/usr/lib/trn/help/newuser/top
/usr/lib/trn/help/newuser/what_is
/usr/lib/trn/help/newuser/write_style
/usr/lib/trn/help/quickstart
/usr/lib/trn/help/score/general_intro
/usr/lib/trn/help/score/hints
/usr/lib/trn/help/score/newsclip/newsclip_doc
/usr/lib/trn/help/score/newsclip/top
/usr/lib/trn/help/score/non_interact
/usr/lib/trn/help/score/online
/usr/lib/trn/help/score/saving
/usr/lib/trn/help/score/score_uses
/usr/lib/trn/help/score/scorefile
/usr/lib/trn/help/score/scoring_works
/usr/lib/trn/help/score/sfcommands
/usr/lib/trn/help/score/step_intro
/usr/lib/trn/help/score/top
/usr/lib/trn/help/top
/usr/lib/trn/help/version/0.9.0.notes
/usr/lib/trn/help/version/0.9.1.notes
/usr/lib/trn/help/version/0.9.2.notes
/usr/lib/trn/help/version/top
/usr/lib/trn/help/virt/basics
/usr/lib/trn/help/virt/example
/usr/lib/trn/help/virt/filefmt
/usr/lib/trn/help/virt/merged
/usr/lib/trn/help/virt/miscnotes
/usr/lib/trn/help/virt/online
/usr/lib/trn/help/virt/quickref
/usr/lib/trn/help/virt/top
/usr/lib/trn/help/virt/virt.www
/usr/lib/trn/help/virt/vscan
/usr/lib/trn/help/www.resources
%config /usr/lib/trn/hier_groups
%config /usr/lib/trn/newsnews.strn
%doc /usr/man/man1/strn.1.gz

